[include]
    path = ~/.gitconfig.local

[alias]
    st = status
    logg = log --graph --decorate --oneline --all
    cm = commit
    df = diff
    dfs = diff --staged

[core]
    editor = nvim

[pull]
    rebase = true

[init]
    templateDir = ~/.git-template
